


<ion-content>

<!-- <ion-grid style="padding: 0px;">
      <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d3507.1177913065385!2d77.0915396145061!3d28.475999082479778!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sin!4v1542702786766" width="800" height="500" frameborder="0" style="border:0" allowfullscreen></iframe>
  </ion-grid>-->
  <div #map id="map"></div> 
</ion-content>
